## ipe5toxml 20051114

=== debian/changelog ===
ipe5toxml (20051114-1) unstable; urgency=low

  * Initial upload.

 -- Steve M. Robbins <smr@debian.org>  Sun, 11 Dec 2011 11:46:41 -0600
