=== debian/control ===
Source: ipe5toxml
Homepage: http://ipe7.sourceforge.net/
Section: graphics
Priority: optional
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/ipe-tools/ipe5toxml/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/ipe-tools/ipe5toxml/
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Steve M. Robbins <smr@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: ipe5toxml
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: ipe
Description: converts Ipe5  figures to an XML file readable by Ipe
 Converts figures that were made with Ipe 5 to the format understood
 by Ipe 6. You can then run ipe6upgrade (from package ipe) to convert
 them to Ipe 7 format. Ipe is a drawing editor for creating figures,
 provided in package ipe.
