=== debian/watch ===
version=3

http://sf.net/ipe7/ipe5toxml-([\d]+)\.tar\.gz
